@charset "utf-8";

/* CSS Document */

body {
    font-family: Arial;
}

.header {
    background: #191919;
    border-top: solid 10px #ffc800;
    height: 74px;
    width: 100%;
    margin-bottom: 80px;
}

.inner-home {
    border: solid 4px #ffcf72;
    border-radius: 18px;
    padding: 50px 0;
}

.logo {
    text-align: center;
    padding-bottom: 50px;
}

.logo img {
    display: inline-block;
}

.inner-home .form-control {
    background: #efeff0;
    height: 45px;
    border-radius: 0;
    font-size: 18px;
    margin-bottom: 12px;
}

.padd-l-0 label {
    color: #ffc800;
    font-size: 18px
}

.btn-login {
    background: #56b858;
    border-radius: 0;
    color: #fff;
    font-size: 20px;
    border: 0;
    padding: 8px 30px 5px;
}

.padd-r-0 {
    padding-right: 0;
}

.padd-l-0 {
    padding-left: 0;
}

.left-c h1 {
    color: #010101;
}

.left-c p {
    color: #010101;
    font-size: 18px;
}

.left-c p span a {
    color: #ffc800;
    font-size: 18px;
}

.search-wrap .form-control {
    border: solid 3px #545454;
    border-radius: 0;
    color: #acadae;
    font-size: 16px;
}

.btn-search {
    background: #f4b119;
    color: #fff;
    border: 0;
    border-radius: 0;
    font-size: 16px
}

.tab-pane {
    padding-top: 20px;
    border-top: 2px solid #010101;
}

.btn-search-tx {
    padding: 8px 35px;
    background: #f4b119;
    color: #fff;
    border: 0;
    border-radius: 0;
    font-size: 16px
}

.tab-pane {
    width: 91%;
}

#example_wrapper {}

.pdf-co .pdf-file {
    padding-top: 20px;
    border-top: 2px solid #010101;
}

.pdf-co .tab-pane {
    padding-top: 0;
    border-top: 0;
}

.nav-pills {
    padding-bottom: 20px;
}

#example_length,
#example_filter,
#example_info {
    display: none !important;
}

.top-btns {
    padding-bottom: 20px;
}

.table-striped>tbody>tr:nth-of-type(2n+1) {
    background-color: #fff;
}

.table-striped>tbody>tr:nth-of-type(2n),
.table-striped>thead {
    background-color: #ebecec;
}

.table-striped>tbody {
    font-size: 16px;
}

.table-striped>tbody>tr>td:last-child {
    color: #ffc800;
}

.table-striped>tbody>tr>td:nth-child(1) {
    /* color: #ff0507; */
}

.pagination>li>a,
.pagination>li>span {
    border: 0
}

.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
    color: #fff;
    background: #ffc800;
}

.pagination>.disabled>a,
.pagination>.disabled>a:focus,
.pagination>.disabled>a:hover,
.pagination>.disabled>span,
.pagination>.disabled>span:focus,
.pagination>.disabled>span:hover {
    color: #ffc800;
}

.nav-pills>li.active>a,
.nav-pills>li.active>a:focus,
.nav-pills>li.active>a:hover {
    background-color: #a8a9ad;
    color: #fff;
    font-size: 18px;
}

.nav-pills>li {
    color: #fff;
    font-size: 18px;
}

.nav>li>a {
    outline: none;
    -webkit-border-bottom-right-radius: 0 !important;
    -webkit-border-bottom-left-radius: 0 !important;
    -moz-border-radius-bottomright: 0 !important;
    -moz-border-radius-bottomleft: 0 !important;
    border-bottom-right-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
    border-radius: 12px;
}

.left-c {
    padding-bottom: 20px
}

.table-2 thead {
    /*display: none;*/
}

.table-2>tbody>tr>td:nth-child(3) {
    width: 50%
}

.table-2>tbody>tr>td:nth-child(2) {
    width: 25%
}


/***** MEADIA QUERIES *****/

@media (min-width:768px) {
    .top-btns .form-group {
        margin-bottom: 10px;
    }
}

@media (min-width:768px) and (max-width:988px) {
    .search-wrap .form-control {
        width: 100px;
    }
}

@media (min-width:481px) and (max-width:767px) {
    .top-btns .form-group {
        width: 25%;
        float: left
    }
    .pdf-co .pdf-file {
        border: 0
    }
}

@media (max-width:480px) {
    .top-btns .form-group {
        width: 50%;
        float: left
    }
    .pdf-co .pdf-file {
        border: 0
    }
}

@media (max-width:375px) {
    .top-btns .form-group {
        width: 60%;
        float: left
    }
    .pdf-co .pdf-file {
        border: 0
    }


}

* iphone 3 */ @media only screen and (min-device-width: 320px) and (max-device-height: 480px) and (-webkit-device-pixel-ratio: 1) {}


/* iphone 4 */

@media only screen and (min-device-width: 320px) and (max-device-height: 480px) and (-webkit-device-pixel-ratio: 2) {}


/* iphone 5 */

@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (-webkit-device-pixel-ratio: 2) {}


/* iphone 6, 6s, 7, 8 */

@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (-webkit-device-pixel-ratio: 2) {}


/* iphone 6+, 6s+, 7+, 8+ */

@media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (-webkit-device-pixel-ratio: 3) {}


/* iphone X */

@media only screen and (min-device-width: 375px) and (max-device-height: 812px) and (-webkit-device-pixel-ratio: 3) {
    .top-btns .form-group {
        width: 30%;
        float: left
    }
    .pdf-co .pdf-file {
        border: 0
    }


}


/* iphone XR */

@media only screen and (min-device-width: 414px) and (max-device-height: 896px) and (-webkit-device-pixel-ratio: 2) {}


/* iphone XS */

@media only screen and (min-device-width: 375px) and (max-device-height: 812px) and (-webkit-device-pixel-ratio: 3) {}


/* iphone XS Max */

@media only screen and (min-device-width: 414px) and (max-device-height: 896px) and (-webkit-device-pixel-ratio: 3) {}